;---------------------------------------------------------------------
; ENIGMA LAUNCHER (6)

[Rainmeter]
Author=Kaelri
AppVersion=2001000
LeftMouseDoubleClickAction=!Execute [!WriteKeyValue Variables Variant1 #Variant2#][!WriteKeyValue Variables Variant2 #Variant3#][!WriteKeyValue Variables Variant3 #Variant4#][!WriteKeyValue Variables Variant4 #Variant5#][!WriteKeyValue Variables Variant5 #Variant6#][!WriteKeyValue Variables Variant6 #Variant7#][!WriteKeyValue Variables Variant7 #Variant1#][!Refresh]

[Variables]
@include=#SKINSPATH#Serenity\Group2\UserVariables.inc

;---------------------------------------------------------------------
; STYLES

@include2=#SKINSPATH#Serenity\Group2\Variables.inc
@include3=#SKINSPATH#Serenity\Group2\TaskbarCommon.inc
SkinWidthMultiplier=2
Variant4=Iconx
Variant2=IconRight
Variant3=Textless
Variant1=Normal
Variant5=Mini
Variant6=Tiny
Variant7=Icon

;---------------------------------------------------------------------
; METERS

[Background]
Meter=Image
MeterStyle=Style#Variant1#Background

[Icon]
Meter=IMAGE
MeterStyle=Style#Variant1#Icon
ImageName=#App6Icon#
LeftMouseUpAction=!Execute ["#App6Path#"][!Redraw]
ToolTipText=#App6Path#

[App]
Meter=STRING
MeterStyle=Style#Variant1#Text
Text="#App6#"
LeftMouseUpAction=!Execute ["#App6Path#"][!Redraw]
ToolTipText=#App6Path#

[Label]
Meter=STRING
MeterStyle=Style#Variant1#Label
Text="#App6Label#"

;---------------------------------------------------------------------
; METADATA

[Metadata]
Name=Enigma Launcher (6)
Config=Enigma | Taskbar | Launcher | Launcher5
Description=A text button that launches one of your chosen favorite applications or URLs when clicked. | · Inspired by the gorgeously cohesive and minimalist desktops of nh0j.
Instructions=· Double-click to switch to the next variant. | · Middle-click to refresh. | · Load Enigma\Options.ini to change options for this skin.
Version=3.1
Tags=Taskbar | Launcher
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview=#SKINSPATH#Enigma\Resources\Images\Preview.png